/* Шрифт Tele2_textsans */

@font-face {
    font-family: 'RostelecomBasis';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('../assets/fonts/RostelecomBasis-Light.woff2') format('woff2'),
         url('../assets/fonts/RostelecomBasis-Light.woff') format('woff');
}

@font-face {
    font-family: 'RostelecomBasis';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('../assets/fonts/RostelecomBasis-Regular.woff2') format('woff2'),
         url('../assets/fonts/RostelecomBasis-Regular.woff') format('woff');
}


@font-face {
    font-family: 'RostelecomBasis';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('../assets/fonts/RostelecomBasis-Medium.woff2') format('woff2'),
         url('../assets/fonts/RostelecomBasis-Medium.woff') format('woff');
}

@font-face {
    font-family: 'RostelecomBasis';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('../assets/fonts/RostelecomBasis-Bold.woff2') format('woff2'),
         url('../assets/fonts/RostelecomBasis-Bold.woff') format('woff');
}



